.modal{
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: auto;
    background: rgba(0,0,0,0.5);
}

.modal-content{
    background: #fff;
    text-align: center;
    margin: 10% auto;
    width: 350px;
    border-radius: 10px;
    padding: 3rem;
    box-shadow: 0 5px 8px 0 rgba(0,0,0,0.20), 0 7px 20px 0 rgba(0,0,0,0.17);
    animation-name: modalopen;
    animation-duration: 1s;
}

.modal-content h1{
    margin-bottom: 1rem;
}

.modal-content p{
    font-size: 1.2rem;
    margin-top: 1rem;
}

@keyframes modalopen{
    from{
        opacity: o;
    }
    to{
        opacity: 1;
    }
}